/* RESPONSIVE GRID SYSTEM =============================================================================  */

/* BASIC PAGE SETUP ============================================================================= */

body { 
margin : 0 auto;
padding : 0;
font-family: 'Stolz-Book', arial, helvetica, helve, sans-serif; 	
color : #fff; 
text-align: left;
background-color: #000000;
}

/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
color: #fff;
font-family: arial, helvetica, helve, sans-serif;
font-weight : normal !important;
margin-top: 0px;
}

h1 { 
color: #fff;
font-size : 6em; /* 96 / 16 */
line-height : 1.4;
font-weight: 100 !important;
}

h2 { 
font-size : 28px; /* 40 / 16 */
line-height : 1.2;
margin-top: 2em;
}


/*  TYPOGRAPHY  ============================================================================= */

p{ 
font-family: 'Stolzl-Book', sans-serif, arial;
color: #fff;
font-size : 13px; /* 16 / 16 = 1 */ 
margin: 2em 0; 
}

.social{padding-top: 2em;letter-spacing: 0.1em;}
.back{padding-top: 2em;}
.form{color: #000; padding: 2em; margin:0}
.label{color: #000; padding: 0; margin:0;}
.copyright{font-size: 9px; color: grey; ;padding-top: 12em}
@media only screen and (max-width: 480px) {.copyright{font-size: 9px; color: grey; ;padding-top: 8em}}

/* LINKS =============================================================================  */

a { 
font-size : 13px; /* 16 / 16 = 1 */ 
font-family: 'Stolzl-Book', sans-serif, arial;
color : #fff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: underline;
}

a:visited { 
color : #fff;}

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0);}

a:hover, 
a:active { 
outline: 0;
color: #fff;
}

.register
{background: #534b44;
color: #fff;
padding: 1em 5em;
letter-spacing: 0.05em;
text-decoration: none;
}

a:hover.register
{background: #fff;
color: #000;
padding: 1em 5em;
letter-spacing: 0.05em;
text-decoration: none;
}


/* IMAGES ============================================================================= */

img {
border: 0;
max-width: 100%;}


/* TABLES ============================================================================= */
/* FORMS ============================================================================= */
/*  MAIN LAYOUT	============================================================================= */

#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}
	#maincontentcontainer {
		width: 100%;
	}

		.standardcontainer {
			
		}
				#maincontent{
				clear: both;
				width: 90%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
		
			.maincontent{
				clear: both;
				width: 90%; /* 1000px / 1250px */
				font-size: 0.8125em; /* 13 / 16 */
				max-width: 92.3em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color: #333;
				line-height: 1.5em;
				position: relative;
			}
	
	
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

	
/*  CODE  ============================================================================= */
/*  EXAMPLE  ============================================================================= */
/*  NOTES  ============================================================================= */
/*  SCREENS  ============================================================================= */
/*  COLUMNS  ============================================================================= */

/*  BUTTONS  ============================================================================= */


.button {
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	background: #534b44;
	color: #000;
	font-family: 'Stolzl-book', arial, helvetica, helve, sans-serif;
	font-size : 1.5em; /* 24 / 16 */
	padding: .5em 1em;
	margin: 1px;
}


/*  GLOBAL OBJECTS ============================================================================= */

/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }


.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }
